/* slick slide common */
.slick-slider {-webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-slide {display: none; height: 100%; min-height: 1px; vertical-align: middle;}
.slick-list {overflow: hidden;}
.slick-list.dragging {cursor: pointer;}
.slick-initialized .slick-slide {display: inline-block;}
.slick-arrow.slick-hidden {display: none;}
.slick-current {opacity: 1; display: block;}
.slick-track {position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto;}


/* 메인비주얼 */
.MVisual { position: relative; width:100%; height: 100vh; z-index: 1; }
/* .MVisual::before { position: absolute; top: -0.5rem; right: -0.5rem; background: url('/images/newdjeV3/main/M_visual_ptrn.png'); border-radius: 0.5rem; width: 100%; height: 100%; content: ""; } */
.MVisual .slider {overflow: hidden; isolation: isolate; }
.MVisual .slider,
.MVisual .slick-list,
.MVisual .slick-track { position: relative; height: 100%; z-index: 1; }
.MVisual .item { position: relative; }
.MVisual .item img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height:100%; object-fit:cover; object-position: 80% 50%;}
.MVisual .item .item-txt{ position:absolute; bottom:350px;left:300px; z-index:5;color:#fff;}
.MVisual .item .item-txt h1{ font-size:90px; margin-bottom:15px;}
.MVisual .item .item-txt p{ font-size:40px; line-height:50px;}

.MVisual .control { position: absolute; bottom:100px;left:50%;transform: translateX(-50%);display: flex; align-items: center; z-index: 2; background:rgb(0,0,0,0.3); padding:15px 30px; border-radius:30px;  }
.MVisual .control .page { color: #fff; margin-right: 1rem; }
.MVisual .control .page span { position: relative; display: inline-block; padding-left: 0.4rem; margin-left: 0.4rem; color: #ebebeb; }
.MVisual .control .page span::before { position: absolute; top: 50%; left: -0.1rem; width: 0.2rem; height: 0.2rem; border-radius: 50%; background: #fff; content: ""; }
.MVisual .control a { color: #fff; padding: 0 0.1rem; }
.MVisual .control a.play { display: none; }
/* 메인비주얼:active */
/*.MVisual .item img { transition: all 0.3s; }
.MVisual .item a:hover img,
.MVisual .item a:focus img { transform: translate(-50%, -50%) scale(1.05); }*/ 

main {background:url(../img/main/main-bg1.jpg) no-repeat 50% 0; background-size:100% auto;}
main h2{ color:#187fd6; font-size:30px; font-weight:600}
main h1{ font-size:47px;font-weight:600; margin-top:10px; color:#454545;}


#s01, #s03{ padding:170px 0;}
#s01 dl{ position:relative;display: grid; grid-template-columns:27% 1fr;gap:27px; margin-top:50px;}
#s01 dl:before{ content:''; position:absolute; top:-200px; right:0; width:400px; height:200px; background:url(../img/main/sec01-07.png) no-repeat 50% 100%; background-size:auto 100%;  }
#s01 dl dt{background:#187fd6 url(../img/main/sec-02.jpg) no-repeat 50% 100%; background-size:100% auto; color:#fff; padding:90px 77px;border-radius:27px;}
#s01 dl dt h3{ font-size:50px; margin:10px 0 30px 0;}
#s01 dl dt p{ font-size:33px; margin-bottom:70px;}
#s01 dl dt a{ border:1px solid rgb(255,255,255,0.3); padding:20px 37px; display:block; color:#fff; display:flex;justify-content: space-between;}
#s01 dl dd ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:27px; height:100%;}
#s01 dl dd ul li{ position:relative; background:#fff; padding:50px; border-radius:27px; height:100%; box-sizing:border-box;}
#s01 dl dd ul li img{ position:absolute; top:27px; right:37px; width:auto; height:55px;}
#s01 dl dd ul li b{ display:block; font-size:33px; color:#2561ae; margin-bottom:15px;}
#s01 dl dd ul li p{ color:#6c7683}

#s02 ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:30px; margin-top:50px;}
#s02 ul li{ background-size:cover; background-repeat:no-repeat; padding:90px 90px 285px 90px ; }
#s02 ul li:nth-child(1){ background-image:url(../img/main/sec02-01.jpg);}
#s02 ul li:nth-child(2){ background-image:url(../img/main/sec02-02.jpg);}
#s02 ul li:nth-child(3){ background-image:url(../img/main/sec02-03.jpg);}
#s02 ul li a{ display:block; width:100%; height:100%;color:#fff;}
#s02 ul li b{ font-size:30px;}
#s02 ul li p{ margin:70px 0 30px 0; font-size:33px;}
#s02 ul li strong{ font-weight:700; font-size:45px;}

#s03 dl{display: grid; grid-template-columns:45% 1fr;gap:100px; margin-top:50px;}
#s03 dl dd ul{display: grid; grid-template-columns:repeat(2, 1fr);gap:37px; height:100%;}
#s03 dl dd ul li{ height:100%; padding:57px; box-sizing:border-box;} 
#s03 dl dd ul li:nth-child(1){ background:#e7f0f7}
#s03 dl dd ul li:nth-child(2){ background:#d3dfe9}
#s03 dl dd ul li:nth-child(3){ background:#FFF}
#s03 dl dd ul li:nth-child(4){ background:#9bacba}
#s03 dl dd ul li:nth-child(4) a{ color:#fff;}
#s03 dl dd ul li h3{ display:flex; justify-content: space-between;align-items: center; margin-bottom:15px;}
#s03 dl dd ul li h3 b{ font-size:30px;}
#s03 dl dd ul li h3 i{ width:40px; height:40px;display:flex; justify-content: center;align-items: center; background:#fff; border-radius:50%; color:#477dac; font-weight:400;}
#s03 dl dd ul li:nth-child(3) h3 i{ background:#f1f1f3}
#s03 dl dd ul li a{ color:#777;}
#s03 dl dd ul li a h3{ color:#555;}
#s03 dl dd ul li:nth-child(4) a h3{ color:#fff;}

#s04{ background:url(../img/main/sec04-03.jpg) no-repeat 50% 100%; background-size:100% auto;text-align:center; height:1300px; }
#s04 ul{display: grid; grid-template-columns:repeat(2, 1fr); text-align:left;}
#s04 ul li{ position:relative; background-repeat:no-repeat;background-size:cover; background-position:50% 100%; padding:70px; font-size:27px;}
#s04 ul li:before{ content: "\f5dc";font-family: "remixicon";position:absolute; right:70px; top:50%;transform: translateY(-50%); width:50px; height:50px; background:#fff; border-radius:50%; font-weight:300; display:flex; justify-content: center;align-items: center;}
#s04 ul li:nth-child(1){ background-image:url(../img/main/sec04-01.jpg);}
#s04 ul li:nth-child(2){ background-image:url(../img/main/sec04-02.jpg);}
#s04 ul li a{ color:#fff;}
#s04 b{ font-weight:400; font-size:27px;}
#s04 h3{ font-size:50px; margin-top:10px;}
#s04 h4{ margin-top:120px;}
#s04 p{ font-size:37px; margin-top:20px;}




@media (max-width:1920px){
	.MVisual .item .item-txt{bottom:200px;left:220px; z-index:5;color:#fff;}
	.MVisual .item .item-txt h1{ font-size:70px;}
	.MVisual .item .item-txt p{ font-size:25px; line-height:35px;} 
	
	
	main h2{ font-size:25px;}
	main h1{ font-size:37px;}
	
	#s01, #s03{ padding:105px 0;}
	
	#s01, #s03{ padding:120px 0;}
	#s01 dl:before{top:-150px;height:150px; }
	#s01 dl dt{ padding:70px 50px;}
	#s01 dl dt p{ font-size:27px; }
	#s01 dl dt h3{ font-size:40px; margin:10px 0 30px 0;}
	#s01 dl dt a{  padding:15px 30px;}
	#s01 dl, #s01 dl dd ul{gap:17px;}
	#s01 dl dd ul li{ padding:37px;}
	#s01 dl dd ul li b{ font-size:25px;}
	#s01 dl dd ul li img{top:30px; right:37px; height:40px;}
	
	#s02 ul li{ padding:70px 70px 195px 70px ;} 
	#s02 ul li b{ font-size:25px;}
	#s02 ul li p{font-size:25px; margin:40px 0 20px 0;}
	#s02 ul li strong{font-size:37px;}
	
	#s03 dl dd ul{gap:17px;}
	#s03 dl dd ul li{ padding:24px 50px;}
	#s03 dl dd ul li h3 b{ font-size:25px;}
	#s03 dl dd ul li h3 i{ width:35px; height:35px; font-size:17px;}
	
	#s04{height:1050px; }
	#s04 b{font-size:21px;}
	#s04 h3{ font-size:40px;}
	#s04 p{ font-size:32px;}
	

}
@media (max-width:1500px){
    #s01, #s03 {padding: 120px 10px;}
	#s01 dl:before{ background-position:100% 100%;}
	
	#s02{ padding:0 10px;}
	
	
	
}
@media (max-width:1440px){
	.MVisual{ height:700px;}
	.MVisual .item:nth-childI(1) img{object-position: right;}
	.MVisual .item .item-txt{ left:10%;}
	.MVisual .item .item-txt h1{ font-size:50px;}
	.MVisual .item .item-txt p { font-size:20px; line-height:30px;}
	.MVisual .item .item-txt p br{ display:none;}
	
	#s03 dl{gap:50px;}
	
}

@media (max-width:1280px){
	
	#s01 dl:before{ display:none;}
	main h1 br{ display:none;}
	
	
}

@media (max-width:1024px){
	.MVisual{ height:500px;}
	#s01 dl{ display:block;}
	#s01 dl dt{ margin-bottom:17px;}
	#s01 dl dt p br{ display:none;}
	
	#s01 dl dd ul{grid-template-columns: repeat(2, 1fr);}
	#s01 dl dd ul li{ background:rgb(0,0,0,0.05)}
	
	#s01, #s03 {padding:70px 10px;}
	
	#s02 ul{gap:10px;}
	#s02 ul li {padding: 50px 50px 92px 50px;}	
	#s02 ul li p{ font-size:20px;margin:30px 0 10px 0;}
	#s02 ul li strong{ font-size:27px;}
	
	#s03 dl{ display:block;}
	#s03 dl dd{ margin-top:17px;}
	
	#s04 ul li{ padding:70px 50px;} 
	#s04 ul li:before{ display:none;} 
	
	
	
	
}
@media (max-width:800px){
	#s03 dl dd ul li {padding: 24px 30px;}
	#s04 { height:auto; padding-bottom:200px;}
	#s04 h3{ font-size:30px;} 
	#s04 ul{ display:block;}
	#s04 h4 img{ width:200px;}
	#s04 p{ font-size:20px;}
	#s04 p br{ display:none}
	
	
	
	
}
@media (max-width:640px){
	.MVisual .item .item-txt{ bottom:100px;}
	.MVisual .item .item-txt p{ display:none;}
	.MVisual .control{ bottom:50px;}
	
	#s01 dl dt p{ margin-bottom:30px;}
	main h1{ font-size:30px;}
	#s01 dl dt {padding:50px 30px;}
	#s01 dl dt img{ width:90px;}
	#s01 dl dt h3{ font-size:30px;}
	#s01 dl dd ul li{ padding:30px 20px;}
	
	#s02 ul{ display:block;}
	#s02 ul li+li{ margin-top:10px;}
	
	#s03 dl dd ul{ display:block;}
	
	#s04{ background-size:200% auto;}
	#s04 ul li {padding:50px 50px;}
	#s04 h4{ margin-top:70px;}
	
}
@media (max-width:480px){
	#s01 dl{ margin-top:30px;}
	#s01 dl dd ul{ display:block;}
	#s01 dl dd ul li+li{ margin-top:10px;}
	#s01 dl dd ul li b{ font-size:20px;}
	#s01 dl dd ul li img{ top:20px; height:30px;}
	main h1{ font-size:25px;}
	#s02 ul li {padding: 50px 37px 92px 37px;}
	#s02 ul li p {margin: 20px 0 5px 0; }

	#s04 b{ font-size:17px;}
	
	
}